@charset "utf-8";

/* -------- MENU --------*/

#header { background-color: var(--color-black); }
a#logo { background-image: url(../sysimages/cfan-logo_dark_en.svg); }
a#logo:lang(de) { background-image: url(../sysimages/cfan-logo_dark_de.svg); }
a#logo:lang(fr) { background-image: url(../sysimages/cfan-logo_dark_fr.svg); }
a#logo:lang(cs) { background-image: url(../sysimages/cfan-logo_dark_cs.svg); }
#menu > ul > li > a { color: white; }

#mobile-menu span { background: #e4a139; }

a#logo {
    background-color: var(--color-black);
}


#menu ul { background-color: var(--color-black); }
#menu > ul > li > a { border-bottom: solid 1px #4c4c4c; }
#menu > ul > li.hover > a { color: #de9d1a; }
#menu > ul > li.hover > a { border-bottom: solid 1px var(--color-black); }


#menu > ul.language-menu > li > a { color: white; border-bottom: solid 1px #e2a044; }
#menu > ul.language-menu > li:nth-last-child(1) > a { border-bottom: solid 1px #0e0e0e; }
.no-touch #menu ul.language-menu:hover { background-color: var(--color-black); }
.no-touch #menu > ul > li:hover > a { color: #e2a044; }

#menu>ul>li>a:before { background-color: #e2a044; }

.no-touch #menu > ul > li > ul > li:hover > a,
#menu > ul > li > ul > li.hover > a { color: #bb7d00; }



#menu > ul > li.hassub > a:after { background-position: 0px -10px; }

.no-touch #menu > ul > li.hassub:hover > a:after,
#menu > ul > li.hassub.hover > a:after { background-position: 0px -10px; }



.no-touch #menu > ul > li > ul > li > ul > li:hover, #menu > ul > li > ul > li > ul > li.hover { background-color: #e6a22a; }
.no-touch #menu > ul > li > ul > li > ul > li:hover > a, #menu > ul > li > ul > li > ul > li.hover > a { border-bottom: solid 1px #e8a30d; }

#menu h4 { color: #d59526; }



@media (min-width: 720px){

#menu > ul > li > a {
    border-bottom: solid 0px var(--color-black);
    margin-bottom: 1px;
}

.no-touch #menu > ul > li > ul > li:hover > a,
#menu > ul > li > ul > li.hover > a { color:var(--color-white-text); }

.no-touch #menu > ul > li > ul > li:hover, #menu > ul > li > ul > li.hover { background-color: #e4a139; }
.no-touch #menu > ul > li > ul > li:hover > a, #menu > ul > li > ul > li.hover > a { border-bottom: solid 1px #e4a139; }
.no-touch #menu > ul > li > ul > li.hassub:hover > a,
#menu > ul > li > ul > li.hassub.hover > a { border-bottom: solid 1px #e6a22a; }



.no-touch #menu > ul > li > ul > li:has(+ li:hover) > a,
#menu > ul > li > ul > li:has(+ li.hover) > a,
.no-touch #menu > ul > li > ul > li > ul >li:has(+ li:hover) > a,
#menu > ul > li > ul > li > ul >li:has(+ li.hover) > a {
    border-bottom: solid 1px #e4a139;
}

.no-touch #menu > ul > li > ul > li.hassub:hover > a,
#menu > ul > li > ul > li.hassub.hover > a {
    border-bottom: solid 0px #eaeaea;
    border-top: solid 0px var(--color-red);
}

.no-touch #menu > ul > li > ul > li.hassub:hover > a,
#menu > ul > li > ul > li.hassub.hover > a {
    border-bottom: solid 1px #e6a22a;
    border-top: solid 0px var(--color-red);
}


.no-touch #menu > ul > li > ul > li > ul > li:hover > a,
#menu > ul > li > ul > li > ul > li.hover > a {
    border-bottom: solid 0px #e8a30d;
}




.no-touch #menu > ul.language-menu > li:hover > a, #menu > ul.language-menu > li.hover > a { color: #e2a044; }





}





/* ------ BUTTON  COLOR -------*/

#menu > ul > li.menu-donate { background-color: #e2a044; }
#menu > ul > li.menu-donate > a { color: var(--color-black-text); }
.no-touch #menu > ul > li.menu-donate > a:hover { background-color: #f3bc5c; color: var(--color-black-text); }

.btn-red, .download { color: var(--color-black-text); background-color: #d59526; }
.btn-red:hover, .download:hover { background-color: #f3bc5c; }
.btn-red:active, .download:active { background-color: #f3bc5c; }
.teaser-datum-titel a.read-more-btn:hover { background-color: #f3bc5c; }

#menu a.btn-red.read-more-btn.menu-float-none { color: white; }


/* ------ Color ------ */

body{ background-color: #2f2f2f; }

/* Image Bottom */
#content { 
  box-shadow: 0px 0px 8px 0px rgb(21, 15, 7);
}

/* Image Bottom */
#main .header-bild-links-text:last-of-type,
#main .header-bild-links-inside-text:last-of-type,
#main .header-bild-rechts-text:last-of-type,
#main .header-bild-center-text:last-of-type,
#main .header-bild-full-text:last-of-type,
#main .bild-center-header-text:last-of-type,
#main .bild-full-header-text:last-of-type,
#main .text-im-bild:last-of-type {
    margin-bottom: 0px; 
}
/* Image Bottom */
#content .header-bild-full-text figure:last-of-type { margin: 0; }

#right .content img { border-bottom: solid 4px rgb(228, 161, 57);}
#right figcaption { color: #cec1ad;}
#right { background-color: #2f2f2f; box-shadow: 0 0 8px 0 #151515; }

h2 { color: #e2a044; }

#right h1, #right h2, #right h3 { color: #c4c4c4; }
#right .content h2 { color: #e2a044; }
/* #right .content p { color: #b7b7b7; } */
#right .content p { color: #e4a139; }

#right ul { color: #a39989; }


.teaser-datum-titel h4 { color: #e4a139; }
.teaser-datum-titel a { border-top: #585858 solid 1px; }
.teaser-datum-titel a:hover { background-color: #404040; border-top: solid 1px transparent; box-shadow: none; }
.teaser-datum-titel a:hover + a { border-top: solid 1px transparent; }

.accordion-section-title.active, .accordion-section-title:hover { background: #e4a139; }
.accordion-section-title:hover:before, .accordion-section-title.active:before { border: 3px solid white; border-top: 3px solid transparent; border-left: 3px solid transparent; }
.accordion-section-title.active, .accordion-section-title:hover { color: white; }

.flickity-prev-next-button { background: #e6a22a; }
.flickity-prev-next-button:hover { background: #ffaf00; }





.contenttable th { background-color: #e6a22a; }

#bottom-news h1 { color: white; }
#bottom-news h2 { color: #e2a044; }
#bottom-news p { color: #b7b7b7; }
#bottom-news a { border-top: #3c362d solid 1px; }
#bottom-news a:hover { background-color: #404040; }
#bottom-news a:hover { box-shadow: 0 0 4px 0 #252525; }

#footer {
    /*background: #292929;*/
    box-shadow: 0 0 30px 0 rgba(230, 162, 42, 0.15);
}
#footer h1 { color: #e2a044; }
#footer p, #footer a { color: #b1a594; }
#footer a.btn-red.read-more-btn { color: var(--color-black-text); }
#footer a:hover { color: #e2a044; }
#footer label { color: #c3b6a4; }


/* --- Formular --*/
legend.powermail_type_check_legend,
legend.powermail_type_radio_legend {
    margin: -10px 0 10px 0;
    font-weight: bold;
}

.powermail_fieldwrap_type_text {
    margin-top: 0px;
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 20px;
}

.social { margin-top: 30px; }




/* ---- Powermail Accordion ---*/

#content .tx-powermail .accordion { width: 100%; margin-left: 0; margin-right:0; }
.tx-powermail .accordion ul { display: inline-block; }


@media (min-width: 550px){
div#top-banner { box-shadow: 0px 0px 8px 0px rgb(0, 0, 0); }
}


@media (min-width: 720px){
}

@media (min-width: 960px){

}
